@charset "utf-8";

/*.gallery_page_list ul { width:100%;}*/
.gallery_page_list ul{display: grid;margin:0 auto;width:100%;grid-template-columns: repeat(3, 1fr);column-gap: 2%;}


.gallery_page_list ul li { width:auto; margin:0 30px 40px 0; box-sizing:border-box; overflow: hidden; display: inline-block; border-bottom: 1px solid #bcbcbc}
.gallery_page_list ul li:nth-child(3n) { margin-right:0;}
.gallery_page_list ul li div {font-size:16px; border:0; padding: 0; margin:0;}
.snslist li .catetxt { display: inline-block; margin: 0 10px 29px; padding-left: 40px; line-height: 40px; text-align: left; font-size: 16px; font-weight: 700}

.snslist li.instagram .catetxt{background:url(../../../../img/snsm_06.png) left center no-repeat;background-size:33px 33px;}
.snslist li.youtube .catetxt{background:url(../../../../img/snsm_02.png) left center no-repeat;background-size:33px 33px;}
.snslist li.facebook .catetxt{background:url(../../../../img/snsm_01.png) left center no-repeat;background-size:33px 33px;}
.snslist li.blog .catetxt{background:url(../../../../img/snsm_04.png) left center no-repeat;background-size:33px 33px;}

.gallery_page_list ul li a img { width:100%!important;}

@media only all and (max-width: 1024px) {
    .gallery_page_list ul li { width:100%;}
}
@media (max-width:768px){
	.gallery_page_list ul{grid-template-columns:repeat(2, 1fr);}
	.gallery_page_list ul li a{height:auto!important;}
	.snslist li .catetxt{margin:0}
	.gallery_page_list ul li div{margin-top:10px;}
	
}